[dsn]
system=sqlite
dbname=qtbuilder
path=var/sqlite
persistent=0

[bind]
datasets_id:hidden_int=fields.datasets_id:int
type:text=fields.type:text
hqf_type:text=fields.hqf_type:text
label:text=fields.label:text
name:text=fields.name:text
virtual:advcheckbox=fields.virtual:text
properties:hidden=fields.properties:text
search_flag:advcheckbox=fields.search_flag:text
sort_flag:advcheckbox=fields.sort_flag:text
seq:int=fields.seq:int
memo:textarea=fields.memo:text
